
import request from '/@/utils/request';
/**
 * 自动ai生产阶段小结处理意见
 * @param recordCode 
 * transferMode 0:普通输出 1:sse流式输出
 * @returns 
 */
export function getAIResultForGetMedSummary(fromData) {
	return request({
		url: '/patient/hemo/med/record/getAIResultForGetMedSummary',
		method: 'post',
		headers: {
			'Content-Type': 'application/x-www-form-urlencoded'
		},
		params:fromData
	})
}
